body{
  margin: 0;
  padding-top: 100px;
  font-family: 'Cairo', sans-serif;
  background-color: #ffffff;

}
a{
  text-decoration: none;
  color: white;
}


.schedule-container {
    max-width: 1250px;
    margin: 20px auto;
}

.schedule-container h2{
  text-align: center;
  font-size: 22px;
  font-weight: bold;
  font-family: 'Cairo', sans-serif;
  margin-bottom: 10px;
  color: #000000;
}


.schedule-top{
    display:flex;
    flex-direction:column;
    justify-content:center;
    align-items:center;
    flex-wrap:wrap;
    margin-bottom:20px;
}

#seasonSelect{
    padding:10px 16px;
    border:1px solid #000000;
    border-radius:30px;
    font-size:15px;
    font-family: 'Cairo', sans-serif;
    cursor:pointer;
    background:#000000;
    color: white;
    
}

@media(max-width:768px){

    .schedule-top{
        justify-content:center;
        gap:15px;
        flex-direction:column;
    }

    #seasonSelect{
        width:220px;
    }

    body{
     padding-top: 60px; 
    }

}

.schedule-header {
    text-align: center;
    color: #d32f2f;
    letter-spacing: 1px;
    font-size: 1.2rem;
}

.schedule-table {
    width: 100%;
    border-collapse: collapse;
    margin-top: 10px;
    color: #000000;
    box-shadow: 0px 0px 10px rgba(255, 255, 255, 0.769) ;
    border-radius: 10px;

}

.schedule-table th {
    color: #000000;
    font-weight: 500;
    padding: 10px;
    text-align: center;
    border-bottom: 1px solid #eee;
}

.schedule-table td {
    padding: 5px 15px;
    vertical-align: middle;
    text-align: center;
}

.alt-row {
    background-color: #e1e1e1;
}
.schedule-table tbody tr{
    transition:.2s;
}

.schedule-table tbody tr:hover{
    background:#cbcbcb;
}
.left {
   text-align: left;
   align-items:start;
}

.score {
    font-family: monospace;
    font-size: 1.1rem;
    padding: 2px;
}

.info-btn {
    background-color: #000000;
    color: white;
    border: none;
    width: 50px;
    height: 35px;
    border-radius: 12px;
    font-weight: bold;
    cursor: pointer;
   
    transition: background 0.2s;
    align-items: center;
    text-align: center;
    justify-content: center;
    display: flex;
}
.info-btn i{
    font-size: 20px;
    align-items: center;
}

.info-btn:hover {
    background-color: #5d5d5d;
}

.icon {
    font-size: 1rem;
}



@media screen and (max-width: 768px) {
    .schedule-table th,
    .schedule-table td {
        padding: 10px;
        font-size: 0.9rem;
        overflow: hidden;
    }

    .info-btn {
        width: 40px;
        height: 30px;
        border-radius: 8px;
        
    }
    .info-btn i {
        font-size: 16px;
    }
}


.score{
    font-family: monospace;
    font-size: 1.1rem;
    padding: 4px 10px;
    border-radius: 6px;
    display: inline-block;
    min-width: 45px;
}

.score.win{
    background:#1f8b3a;
    color:#fff;
}

.score.loss{
    background:#c62828;
    color:#fff;
}

.score.draw{
    background:#666;
    color:#fff;
}